{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-on-2025-2470173",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "ON",
  "state_abbrev": "on",
  "year": 2025,
  "plot_id": "2470173",
  "cooperator": "Stonehedge Farms",
  "planted_date": "2025-05-21",
  "harvested_date": "2025-10-31",
  "population_seeds_per_acre": 140000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "NK",
      "product": "S10-H1XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 35.4,
        "%MST": 10.3,
        "Test Weight": null,
        "Gross Revenue": 371.7
      },
      "entry_num": 4
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "S11-U2XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 34.6,
        "%MST": 10.0,
        "Test Weight": null,
        "Gross Revenue": 363.3
      },
      "entry_num": 3
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "S12-M5X",
      "traits": "Roundup Ready 2 Xtend ®",
      "metrics": {
        "Yield": 33.8,
        "%MST": 11.0,
        "Test Weight": null,
        "Gross Revenue": 354.9
      },
      "entry_num": 2
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "S09-B5XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 33.8,
        "%MST": 11.0,
        "Test Weight": null,
        "Gross Revenue": 354.9
      },
      "entry_num": 5
    },
    {
      "rank": 5,
      "brand": "NK",
      "product": "S13-Y4XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 33.5,
        "%MST": 10.8,
        "Test Weight": null,
        "Gross Revenue": 351.75
      },
      "entry_num": 1
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "S07-T8XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 28.3,
        "%MST": 10.5,
        "Test Weight": null,
        "Gross Revenue": 297.15
      },
      "entry_num": 6
    }
  ],
  "n_results": 6,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/on/2025/2470173"
  ],
  "fetched_at": "2026-05-25T19:52:19.131393+00:00",
  "scraper_version": "0.1.0"
}
